/* Color Scheme: https://www.colourlovers.com/palette/292482/Terra */

body {
  max-width: 800px;
  position: relative;
  background-color: #031634;
  color: #e8ddcb;
  font-family: mono, monospace, Courier, Courier New;
  margin: auto;
  margin-bottom: 50px;
  padding: 20px;
}

a {
  color: #cdb380;
}
a:visited, a:active {
  color: #e8ddcb;
}
a:hover {
  color: white;
}
a[href^=http]::before {
  content: "\1F517  ";
}

img {
  margin: auto;
  display: block;
}

h1, h2, h3 {
  color: #036564;
  border-bottom: 10px solid #033649;
}
h1 {
  font-size: 6em;
  border-bottom: 0;
  margin: 30px 0;
}

/* Title page got special attention */
img[alt="Our logo"] {
  margin-top: 50px;
  max-width: 500px;
}

